Bug 218248 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 CT/Netmanager 2700 CT [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 CT/Netmanager 2700 CT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-03 23:32 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 05:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2006-12-15 05:01:40 EST
Product Description is as follows:
Processors: Dual core Intel Xeon 5150 Processor Speed: 2.66GHz, L2 Cache: 4MB
Memory: 2GB
Hard Disk Drive: Seagate ST9160821AS 160GB HDD
Network Interface Card: 2xBroadcom BCM 5708S Gigabit Ethernet Speed: 10/100/1000
Mbps
Video: ATI ES1000 
Floppy Disk Drive: Teac FD-05PUB 1.44MB Floppy drive
USB Ports: 1
CDROM Drive: LG CRN-8245B
Mother Board: Intel SBXD132 
Chipset: S50000P

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.